{
  siteTitle: '红原县草地资源一张图',
  xyzImageOpts: {
    maximumLevel: 21,
    url: 'https://map.shuxitech.com/vt/lyrs=s&hl=zh-CN&x={x}&y={y}&z={z}', // 多服务器使用 {s} 语法配合 subdomains 来用
    subdomains: [0, 1, 2, 3, 4, 5, 6, 7]
  },  
  initExtent: [
    101.86701132942844, 30.431779754918296, 103.7517428402498, 33.31724803784266
  ],
  zoneLayerOpt: {
    geoserverRoot: 'geoserver2',
    layerName: 'ne:c_area'
  }
}
